.NET FrameWork 2.0 Beta

Information for RAB Developers

There is a beta version of .NET Framework 2.0 from Microsoft which isn't supported yet. If you install that RAB won't work anymore. 

Per Svensson
Company Specialist
ABB Automation Technology Products
Sign In or Register to comment.